Subject: Re: bug#3582: 23.0.94; Please autoload command text-scale-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Jun 2009 17:07:54 -0400

> Subject line says it all.  You cannot do `M-x text-scale-mode' in
> virgin session.
 
I can't think of any reason why you'd want to do that, so I presume you
bumped into this problem while doing something slightly different.
Could you explain what you were trying to do, so we can put a better
comment explaining the reason for the autoload cookie?

        Stefan